Intranet Portal - Admin - Bug #5713

Validation message text size should be same of all the fields.
02/02/2023 06:15 PM - Shubham J

Status: Closed Start date: 02/02/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/03/2023 03:01 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 02/03/2023 05:24 PM - Shubham J

- Status changed from Resolved to Closed
